package com.pcloud.book.group.dto;

import java.io.Serializable;

/**
 * @author lily
 * @date 2019/4/28 17:22
 */
public class GroupNameAndMaxSeqDTO implements Serializable {

    /**
     * 社群码名称
     */
    private String groupQrcodeName;

    /**
     * 分类标识
     */
    private Long classifyId;

    /**
     * 最大序号
     */
    private Integer maxSeq;

    /**
     * 分类
     */
    private String classify;

    /**
     * 创建人
     */
    private Long createUser;

    public Long getClassifyId() {
        return classifyId;
    }

    public void setClassifyId(Long classifyId) {
        this.classifyId = classifyId;
    }

    public Integer getMaxSeq() {
        return maxSeq;
    }

    public void setMaxSeq(Integer maxSeq) {
        this.maxSeq = maxSeq;
    }

    public String getClassify() {
        return classify;
    }

    public void setClassify(String classify) {
        this.classify = classify;
    }

    public String getGroupQrcodeName() {
        return groupQrcodeName;
    }

    public void setGroupQrcodeName(String groupQrcodeName) {
        this.groupQrcodeName = groupQrcodeName;
    }

    public Long getCreateUser() {
        return createUser;
    }

    public void setCreateUser(Long createUser) {
        this.createUser = createUser;
    }

    @Override
    public String toString() {
        return "GroupNameAndMaxSeqDTO{" +
                "groupQrcodeName='" + groupQrcodeName + '\'' +
                ", classifyId=" + classifyId +
                ", maxSeq=" + maxSeq +
                ", classify='" + classify + '\'' +
                ", createUser=" + createUser +
                '}';
    }
}
